---
# file: roles/netdata/tasks/silent.yml

- name: Make alerts silent
  replace:
    dest: /usr/lib/netdata/conf.d/health.d/{{ item }}.conf
    regexp:  to: .*$
    replace:  to: silent
    backup: yes
  with_items: '{{ netdata_silent_alerts }}'
  notify:
    - Restart NetData
